#!/bin/bash -e

# Fusion 2024R1.1
if [ "$oldversion" -lt 5100 ]; then
    if [ "$dist" == "debian10" ] || [ "$dist" == "debian11" ]; then
        apt-get update
        DEBIAN_FRONTEND=noninteractive apt-get install -y php-mbstring
    fi
fi